Bug 185914 - ghc doesn't rebuild on FC5 x86_64
ghc doesn't rebuild on FC5 x86_64
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
Depends On:
Blocks: FE5Target 181024 185915
  Show dependency treegraph
Reported: 2006-03-19 19:18 EST by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-22 01:31:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-03-19 19:18:24 EST
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
Comment 1 Jens Petersen 2006-03-20 03:02:22 EST
Unfortunately I have had problems rebuilding ghc with FC5 on x86_64.
IIRC it fails at stage2 linking:


(the log is no longer there).

Even rebuilding with gcc32 didn't seem to help though - so I'm a little lost.
Comment 2 Jens Petersen 2006-03-20 03:04:04 EST
The end of the failing buildlog is bug 181024#c1 though.
Comment 3 Jens Petersen 2006-03-21 22:00:59 EST
This patch
is supposed to fix the issue. :)
Comment 5 Jens Petersen 2006-03-22 01:31:24 EST
The patch worked. :)

Note You need to log in before you can comment on or make changes to this bug.